/* This file will hold styles that are loaded using the same media query as the wide grid. */

.branding-data {
	width: 570px;
}

.site-name-slogan .site-slogan {
	font-size: 155%;
}

.site-name-slogan .site-slogan span {
	font-size: 90%;
}

.sf-menu.sf-style-twas li, .sf-menu.sf-style-twas.sf-navbar {
	font-size: 105%;
}

.front #region-postscript-first {
	width: 1200px;
	margin: 0 auto;
}

.front .flexslider ul li div.views-field-body {
	width: 1020px;
	margin-left: -600px;
	font-size: 21px;
}

.flexslider ul li div.views-field-body {
	bottom: 115px;
	padding: 17px 120px 17px 60px;
}

.flexslider ul li div.views-field-body a {
	line-height: 20px;
}

.flex-control-nav {
	width: 1200px;
	left: 50%;
	margin-left: -600px;
	bottom: -60px;
}
.flex-control-thumbs li {
	width: 222px;
	margin-right: 9px;
}
.flex-control-thumbs span.field-content {
	font-size: 100%;
	padding: 24px 0;
	font-weight: 400;
}

.front #section-content {
	padding-top: 61px;
}
#block-views-homepage-view-blocks-block .jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 1165px;
}

#block-views-homepage-view-blocks-block .jcarousel-skin-default .jcarousel-item {
	width: 268px;
	font-size: 16px;
}
#block-views-homepage-view-blocks-block .jcarousel-skin-default .jcarousel-item .views-field-title {
	margin-left: 30px;
	line-height: 18px;
	font-size: 16px;
}
#block-views-homepage-view-blocks-block .jcarousel-skin-default .jcarousel-item .views-field-body {
	font-size: 13px;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
	left: 48%;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
	right: 50.8%;
}

.front #zone-opportunities .view-opportunities-introductions .views-row{
	width: 369px;
	height: 50px;
	font-size: 80%;
}


.associated_organizations_fields{
	width:600px;
	float:left;
}

#block-user-login {
	left: 393px;
	left: 450px;
}


/*
** Deadline
*/
#region-sidebar-first #block-views-deadlines-schedule-block {
	width: 260px;
	height: 145px;
}

#block-views-deadlines-schedule-block {
	position: absolute;
	width: 346px;
	height: 146px;
}

#block-views-deadlines-schedule-block .block-title {
	font-size: 14px;
}

#block-views-deadlines-schedule-block .views-field-field-shared-deadline {
	font-size: 12px;
}

#block-views-deadlines-schedule-block .views-field-title a {
	width: 330px;
}

.region-sidebar-first-inner #block-views-deadlines-schedule-block .views-field-title a {
	width: 248px;
}

.not-front #region-sidebar-first .view-homepage-box {
	padding: 15px 0 0 0;
}

/****************/
/** HOME PAGE ***/
/****************/

.front #zone-homepagebox-wrapper .grid-3{
	width: 269px;
	height: 237px;
	overflow: hidden;
}

.front #zone-homepagebox-wrapper .grid-3 .views-field-title{
	margin:14px 0;
}

.front #zone-homepagebox-wrapper .grid-3 .views-field-nothing, .front #zone-homepagebox-wrapper .grid-3 .views-field-view-node{
	top: 194px;
}

/*
** Opportunities
*/
.not-front .view-opportunities .views-row .views-field-field-opportunity-header-home {
	font-size: 26px;
	line-height: 35px;
}

.view-fellowships .views-field-title-field a,
.view-fellowships .views-field-title-field {
	font-size: 18px;
}

.opportunities-right-wrapper,
.views-field-field-scientist-degree-held,
.views-field-field-fellowship-degree-held,
.views-field-field-meeting-fields-supported,
.views-field-field-prize-field {
	width: 240px;
	float:left;
	padding: 5px 20px 0;
}

/*
** Box Opportunities
*/
.box-data-opportunity > div {
	width: 127px;
}

.box-data-opportunity > div.partner {
	width: 190px;
}

.box-data-opportunity > div.extra-info {
	width: 300px;
}

.box-data-opportunity div.deadline div.value {
	font-size: 24px;
}

.box-data-opportunity div.value {
	/*font-size: 14px;*/
}

/*
** Giovanni Wide
*/

 .view-id-news #edit-body-value-wrapper{
	width:182px;
}

.view-id-news #edit-body-value-wrapper input{
	width:182px;
}

.view-id-news #edit-field-data-value-wrapper, .view-id-news #edit-field-data-value-1-wrapper{
	width:135px;
}

.view-id-news #edit-field-data-value-wrapper input, .view-id-news #edit-field-data-value-1-wrapper input{
	width:135px;
}

 .view-id-news .view-filters .reset-button {
 	position: absolute;
 	right: 70px;
 	bottom: 23px;
 	background: none;
	width: 120px;
	height: 40px;
	background-color: #0073ae;
	border: none;
	border-radius: 0px;
	margin-top: 14px;
	padding: 0;
 }

 .view-id-news .view-filters .reset-button a {
  	display: block;
	color: white;
	font-size: 12px;
	text-shadow: none;
	text-transform: uppercase;
	font-weight: normal;
	padding: 15px 40px;
  }


  #edit-field-twas-in-action-value {
	height: 39px;
   font-size: 12px;
	padding-right: 65px;
  }
  #edit-submit-news{
	background:none;
	text-shadow:none;
	width:120px;
	height:40px;
	background-color: #0073ae;
	border:none;
	border-radius:0px;
	color:white;
	font-size:12px;
	margin-top:14px;
	padding:0;
	text-transform: uppercase;
	font-weight: normal;
}

 /*******************/
 /*** FINE NEWS ***/
 /*******************/

 #block-views-publications-block .content, #block-views-publications-block-3 .content, #block-views-publications-block-4 .content{

 }

 #block-views-publications-block-1 .content, #block-views-publications-block-2 .content, #block-views-publications-block-5 .content{

 }

 .page-node-53 .view-publications .view-content {
	/*height:415px;*/
}

 .page-node-53 .jcarousel-item {
	width: 265px;
	/*height: 400px;*/
}

 .page-node-53 .jcarousel-item .views-field-field-image a img {
 	width: 265px;
 	height: 368px;
}

.page-node-53 .jcarousel-clip-horizontal {
	width: 845px;
}

/***********************************/
/** NEWSLETTER DETTAGLIO COLLANA **/
/***********************************/

.view-id-publications .views-field-title .newsletter_title, .view-other-publications .views-field-title .newsletter_title{
	width:630px;
}

 .newsletter_article_description{
	width:580px;
 }

 /*****************************/
/*** Networked associations **/
/*****************************/

 .associated_organizations_fields{
	width:600px;
}


/*
** Zap Wide
*/

/* YOUNG AFFILIATES */

.view-networkaffiliates .views-field-field-shared-single-country{
	padding-right: 20px;
}

.view-networkaffiliates .views-field-field-young-affiliate-role{
	padding-left: 20px;
}

.view-networkaffiliates .views-field-field-affiliation-office{
	padding-left: 20px;
}

/* MEMBERS */

.view-networkmembers .views-field-field-shared-single-country{
	padding-right: 20px;
}

.view-networkmembers .views-field-field-position{
	padding-left: 20px;
}

.view-networkmembers .views-field-field-field-member{
	padding-left: 20px;
}

.view-networkmembers .views-field-field-year-of-death{
	padding-left: 20px;
}

.page-network-regional-offices .views-field-field-coordinator .views-label-field-coordinator{
	margin-right: 5px;
}

.page-network-regional-offices .views-field-field-email-single .views-label-field-email-single{
	margin-right: 5px;
}

.page-network-regional-offices .views-field-field-link .views-label-field-link{
	margin-right: 5px;
}

/* ##### OPPORTUNITIES ##### */

/* FELLOWSHIPS */

.view-fellowships .views-field-title-field  {
	margin-left: 40px;
	width: 340px;
	padding-right: 20px;
}

.view-fellowships .views-field-field-shared-deadline{
	width: 141px;
	padding-left: 19px;
	padding-right: 10px;
}

#block-menu-menu-secondary-menu {
	/*margin-right: 30px;*/
}

/*
** Footer Menu
*/
#footer-sitemap .main-menu ul > li {
	width: 280px;
}

#zone-branding.container-12 .grid-5 {
	width: 740px;
}

#footer-sitemap .main-menu ul > li > ul > li > a {
	width: 270px;
}

#contacts-box {
	width: 280px;
}
